package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneprovincePKDTO implements Serializable {

    private static final long serialVersionUID = 296298816630067L;

    private String countrycode;

    private String provincecode;

        public String getCountrycode() {
    return countrycode;
    }

        public void setCountrycode(String countrycode) {
    this.countrycode = countrycode;
    }

        public String getProvincecode() {
    return provincecode;
    }

        public void setProvincecode(String provincecode) {
    this.provincecode = provincecode;
    }

}